/*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*
 *                                       *
 *              GLOBAL STYLE             *
 *                                       *
 *`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*/

body {
  margin: 0px
}

a:link, a:visited, a:active {
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: blue
}

a:hover {
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: green
}

a.menu:link, a.menu:visited, a.menu:active {
  text-decoration : none;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: #333333
}

a.menu:hover {
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: blue
}

a.logout:link, a.logout:visited, a.logout:active {
  text-decoration : none;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: red
}

a.logout:hover {
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  font-weight: bold;
  color: red
}

a.xadmin:link, a.xadmin:visited, a.xadmin:active, a.xadmin:hover {
  text-decoration: none;
  color: #333333
}

h5 {
  text-align: center;
  font-family: tahoma, verdana, serif;
  font-size: 13px
}

div.point {
  height: 1px;
  background: url(../images/point.gif);
  background-repeat: repeat-x;
  line-height: 0px;
  font-size: 0px
}

input, select, textarea {
  border: solid 1px silver;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: #333333
}

input.noborder {
  border: none
}

legend {
  color : #0033cc
}

table {
  border-collapse: collapse;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: #333333
}

td.left_shadow {
  background: url(../images/left_shadow.gif)
}

td.right_shadow {
  background: url(../images/right_shadow.gif)
}

td.header {
  background: #99ccff;
  padding: 5px 3px 5px 3px;
  font-weight: bold
}

td.row_1 {
  background: #e0e0e0;
  padding: 3px 5px 3px 5px
}

td.row_2 {
  background: #eeeeee;
  padding: 3px 5px 3px 5px
}

td.slice_top {
  background: url(../images/slice_top.jpg)
}

td.welcome {
  background: url(../images/slice_8.jpg);
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  font-weight: bold;
  color: blue
}

td.menu_navigation {
  background: url(../images/slice_7.jpg);
  text-align: center;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  font-weight: bold;
  color: blue
}

td.content {
  background: url(../images/slice_10.jpg);
  line-height: 17px;
  padding: 15px 25px 15px 15px;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: #333333
}

td.copyright {
  text-align: center;
  padding-top: 7px;
  font-family: tahoma, verdana, serif;
  font-size: 11px;
  color: white
}

td.choice {
  padding-left: 20px
}

td.padding_top_bottom {
  padding-top: 3px;
  padding-bottom: 3px
}

.error {
  font-weight: bold;
  color: red
}

.noerror {
  font-weight: bold;
  color: blue
}


/*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*
 *                                       *
 *          STYLE FOR LOGIN PAGE         *
 *                                       *
 *`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*/

body.login {
  background: #07F921
}


/*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*
 *                                       *
 *          STYLE FOR EXAM PAGE          *
 *                                       *
 *`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*`*.*/

body.exam {
  margin: 5px;
  font-family: tahoma, verdana, serif;
  font-size: 13px;
  color: #333333
}

table.exam {
  border-collapse: collapse;
  font-family: tahoma, verdana, serif;
  font-size: 13px;
  color: #333333
}

p.description {
  font-size: 13px
}

input.time_remaining {
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  color: red
}

/*.~.*.~.*.~.*.~.*.~.*.~.*.~.*.~.* FW.GENERAL *.~.*.~.*.~.*.~.*.~.*.~.*.~.*.~.*/

.div_another_FW_BROWSE td{border:solid 1px #bdc7d8;font-size:11px}
.div_another_FW_BROWSE td div{font-family:tahoma,serif}
.div_another_FW_BROWSE td.header{background:#3b5998;color:white;font-weight:bold;text-align:center}
.div_another_FW_BROWSE td.header div{padding:5px;font-size:12px}
.div_another_FW_BROWSE td div{padding:5px;font-size:11px}

/*.~.*.~.*.~.*.~.*.~.*.~.*.~.*.~.* FW.TYPO *.~.*.~.*.~.*.~.*.~.*.~.*.~.*.~.*/

.general{font-family:tahoma,serif;font-size:12px}
.bold{font-weight:bold}
.blue{color:blue}
.red{color:red}
.green{color:green}
.navy{color:navy}
.uppercase{text-transform:uppercase}
.capitalize{text-transform:capitalize}
.lowercase{text-transform:lowercase} 
.highlight{background:orange}
.pointer{cursor:pointer}
p.message{padding:14px 20px 16px 67px!important;margin:1.31em 0 1.45em 0!important;font-family:tahoma,serif;font-size:13px}
p.error{border-top:1px solid #f08a73;border-bottom:1px solid #f08a73;color:#525252;font-weight:bold;background:#ffe3df url(../images/error.png) no-repeat 20px center}
p.info{border-top:1px solid #aee756;border-bottom:1px solid #aee756;color:#525252;font-weight:bold;background:#e9fad0 url(../images/info.png) no-repeat 20px center}
